

#corporate-01_ {
	position:absolute;
	left:0px;
	top:0px;
	width:1000px;
	height:16px;
}

#corporate-02_ {
	position:absolute;
	left:0px;
	top:16px;
	width:611px;
	height:32px;
}

#corporate-03_ {
	position:absolute;
	left:611px;
	top:16px;
	width:233px;
	height:32px;
	background-image:url(images/layout_03.gif);
	font-size:x-small;
}
#corporate-03_ a{
	color: #cecece;
}


#corporate-04_ {
	position:absolute;
	left:844px;
	top:16px;
	width:156px;
	height:32px;
}

#corporate-05_ {
	position:absolute;
	left:0px;
	top:48px;
	width:265px;
	height:57px;
}

#corporate-06_ {
	position:absolute;
	left:265px;
	top:48px;
	width:735px;
	height:57px;
	background-image:url(images/layout_06.gif)
}

#corporate-07_ {
	position:absolute;
	left:0px;
	top:105px;
	width:1000px;
	height:129px;
}

#corporate-08_ {
	position:absolute;
	left:0px;
	top:234px;
	width:199px;
	height:58px;
	background-image:url(images/layout_08.gif)
}

#corporate-09_ {
	position:absolute;
	left:199px;
	top:234px;
	width:801px;
	height:58px;
	background-image:url(images/layout_09.gif);
	background-repeat:no-repeat;
	padding-left:150px;
	padding-top:30px;
	padding-bottom:0px;
	margin-bottom:0px;
	text-align:left;
}

#corporate-10_ {
	position:absolute;
	left:0px;
	top:292px;
	width:199px;

}

#corporate-11_ {
	position:absolute;
	left:199px;
	top:292px;
	width:601px;
}

#corporate-12_ {
	position:absolute;
	left:800px;
	top:292px;
	width:200px;
}

#corporate-13_ {
	position:absolute;
	left:0px;
	width:199px;
	height:38px;
	background-color:#333333;
}

#corporate-14_ {
	position:absolute;
	left:199px;
	width:601px;
	height:38px;
	background-color:#666666;
}

#corporate-15_ {
	position:absolute;
	left:800px;
	width:200px;
	height:38px;
	background-color:#666666;
}

#clear{
clear:both;
}

.clear{
clear:both;
}


/* menu - credits to http://www.openwebdesign.org/design/3933/newfangled */

#menu ul {
	margin: 0;
	
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	width: 171px;
	height: 57px;
	margin-left: 2px;
	padding-top: 20px;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #000000;
}

#menu a:hover {
	background-image: url(images/layout_12.gif);
}
#menu .active a {
	background-image: url(images/layout_15.gif);
}

body {
	margin: 20px 0;
	background: #FFFFFF;
	font: .70em/1.5em  Verdana, Tahoma, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
}
h1, h2, h3 {
	color: #333333;
}
h1 {
	font-size: 16px;
	text-align:left;
	border-bottom: 1px dotted #666666;
}
h2 {
	text-align:left;
	padding:0px;
	margin:0px;
	font-size:14px;
}

h3 {
	font-size: 1em;
}

p, blockquote, ul, ol {
	margin-bottom: 1.5em;
	line-height: 1.65em;
	text-align: justify;
}

p {
text-align:left;
}

blockquote {
	margin-left: 2em;
	margin-right: 2em;
	font-style: italic;
}

ul {
	
}

ul li {
}

ol {
	margin-left: 3em;
}

ol li {
}

a {
	text-decoration: underline;
	color:#333333;
}

a:hover {
	text-decoration: none;
	color:#666666;
}
table{
border-collapse:separate;
border-spacing:1px 1px;
}
td,th{
	border:1px solid #E4E4E4; 
	padding: 5px 5px 5px 5px;
	line-height: 15px;
}
th{
	background-color: #f2f2f2;
}
td {
text-align: left;
}


#main_content{
	padding:10px 10px 30px 30px;
	line-height: normal;
}

#left_bar{
	padding:5px 5px 5px 5px;
	text-align:left;
}

#right_bar{
	padding:10px 5px 5px 10px;
}


#vizag{
padding-top:15px;
font-size:large;
color: #fff;
}

/* sidebar credits */

/********************************************
   AUTHOR:  			Erwin Aligam 
   WEBSITE:   			http://www.styleshout.com/
   taken from open source template 
   TEMPLATE NAME: 	Bright Side of Life
   TEMPLATE CODE: 	S-0005
   VERSION:          1.0
*/
#sidebar {
	float: left;
	margin: 0;	padding: 0; 
	display: inline;		
}
#sidebar ul.sidemenu {
	list-style:none;
	margin:10px 0 10px 7px;
	padding:0;		
}
#sidebar ul.sidemenu li {
	margin-bottom:1px;
	border: 1px solid #f2f2f2;
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:bold;
	color: #333;	
	text-decoration:none;	
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	border-left:4px solid #CCC;	
	
	min-height:18px;
}

* html body #sidebar ul.sidemenu a { height: 18px; }

#sidebar ul.sidemenu a:hover {
	padding:2px 5px 2px 10px;
	background: #f2f2f2;
	color:#333333;
	border-left:4px solid #333333;
}
#main_content img{
margin:2px 2px 2px 2px;
padding:2px 2px 2px 2px;
border: 1px solid #DFDFDF;
float: left;
}
#main_content a img {
border: 1px solid #DFDFDF;
}
#main_content a:hover img {
border: 1px solid #7B7C7B;
}
.txt-center{
	text-align: center;
}


/*#right_bar a:link, #right_bar a:visited { 
text-decoration: none; 
color: #666; 
font-weight: normal; }*/
#right_bar a.link_nur:link,#right_bar  a.link_nur:visited { 
font-size: 11px; 
font-weight: normal !important; 
text-decoration: none; 
color: #666; 
line-height: 15px; 
padding: 0 39px 1px 0; 
background: url(images/nur_link.png) top right no-repeat; 
}
#right_bar a.link_nur:hover { 
color: #C60017; 
background: url(images/nur_hover.png) top right no-repeat; 
}